Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » No J2EE perspective, no Dynamic web project
No J2EE perspective, no Dynamic web project [message #185394] Sat, 23 December 2006 00:50 Go to next message
Eclipse User
Originally posted by: sjhughes44.hotmail.com

I have installed Eclipse 3.1.2, the pre-requisites
emf-sdo-xsd-SDK-2.2.1.zip, GEF-SDK-3.2.1.zip, JEM-SDK-1.2.1.zip and
wtp-R-1.5.1-200609230508.zip on a Windows 2000 platform using Java 1.5 jdk.

Eclipse refuses to display the dynamic web project option, has no J2EE
perspective option, and only show static web project under Web.

I have tried Eclipse 3.2, updating to wtp-R-1.5.2-200610261841.zip, and
using the online update service, same result each time.

What do I have to use to get the dynamic web project/J2EE perspective to
become available?

Thanks in advance,
Steven.
Re: No J2EE perspective, no Dynamic web project [message #185479 is a reply to message #185394] Sat, 30 December 2006 02:30 Go to previous message
David Williams is currently offline David Williams
Messages: 696
Registered: July 2009
Senior Member
On Fri, 22 Dec 2006 19:50:45 -0500, Steven <sjhughes44@hotmail.com> wrote:

> I have installed Eclipse 3.1.2, the pre-requisites
> emf-sdo-xsd-SDK-2.2.1.zip, GEF-SDK-3.2.1.zip, JEM-SDK-1.2.1.zip and
> wtp-R-1.5.1-200609230508.zip on a Windows 2000 platform using Java 1.5
> jdk.
>
> Eclipse refuses to display the dynamic web project option, has no J2EE
> perspective option, and only show static web project under Web.

The 1.5.1 version of WTP requires the 3.2.1 version of Eclipse (and
related pre-reqs).
3.1 for sure won't do ... and, it turns out 3.2.0 won't do either.


I'm not sure where you got your 1.5.1 version, but we always list the
required
pre-reqs on the build page where there WTP zips are ... in this case,

# The Eclipse driver used in this build is
eclipse-SDK-3.2.1-linux-gtk.tar.gz. You can find a suitable driver for
your platform at here
# The EMF driver used in this build is emf-sdo-xsd-SDK-2.2.1.zip
# The GEF driver used in this build is GEF-SDK-3.2.1.zip
# Java EMF Model Runtime driver used in this build is JEM-SDK-1.2.1.zip
Previous Topic:How to obtain original line numbers for exceptions in JSPs?
Next Topic:ModelQuery "todo" - always returns true on canInsert
Goto Forum:
  


Current Time: Thu Oct 23 14:38:09 GMT 2014

Powered by FUDForum. Page generated in 0.03214 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software